interactions:
- request:
    body: null
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      Cookie:
      - iduser_cookie=VkZaRk9WQlJQVDA12809
      Referer:
      - https://www.subdivx.com/X66XNjMxMTAxX-dune--2021-aka-dune-part-one.html
      User-Agent:
      - Subliminal/2.1
    method: GET
    uri: https://www.subdivx.com/bajar.php?id=631101&u=9
  response:
    body:
      string: "<br />\n<b>Notice</b>:  Undefined index: cant_down in <b>/var/www/html/subdivx/htdocs/bajar.php</b>
        on line <b>5</b><br />\n\n\n<br />\n<b>Notice</b>:  Undefined index: captcha_user
        in <b>/var/www/html/subdivx/htdocs/bajar.php</b> on line <b>18</b><br />\n<br
        />\n<b>Notice</b>:  Undefined index: idcaptcha in <b>/var/www/html/subdivx/htdocs/bajar.php</b>
        on line <b>19</b><br />\n<br />\n<b>Notice</b>:  Undefined index: 475882d
        in <b>/var/www/html/subdivx/htdocs/bajar.php</b> on line <b>24</b><br />\n<br
        />\n<b>Notice</b>:  Undefined variable: array in <b>/var/www/html/subdivx/htdocs/findzip.php</b>
        on line <b>3</b><br />\n<br />\n<b>Notice</b>:  Undefined variable: array
        in <b>/var/www/html/subdivx/htdocs/findzip.php</b> on line <b>7</b><br />\n<br
        />\n<b>Notice</b>:  Undefined variable: array in <b>/var/www/html/subdivx/htdocs/findzip.php</b>
        on line <b>11</b><br />\n<br />\n<b>Notice</b>:  Undefined variable: array
        in <b>/var/www/html/subdivx/htdocs/findzip.php</b> on line <b>15</b><br />\n<br
        />\n<b>Notice</b>:  Undefined variable: array in <b>/var/www/html/subdivx/htdocs/findzip.php</b>
        on line <b>19</b><br />\n<br />\n<b>Notice</b>:  Undefined variable: array
        in <b>/var/www/html/subdivx/htdocs/findzip.php</b> on line <b>23</b><br />\n<br
        />\n<b>Notice</b>:  Undefined variable: array in <b>/var/www/html/subdivx/htdocs/findzip.php</b>
        on line <b>27</b><br />\n<br />\n<b>Notice</b>:  Undefined variable: array
        in <b>/var/www/html/subdivx/htdocs/findzip.php</b> on line <b>31</b><br />\n<br
        />\n<b>Notice</b>:  Undefined variable: array2 in <b>/var/www/html/subdivx/htdocs/bajar.php</b>
        on line <b>41</b><br />\n<br />\n<b>Notice</b>:  Undefined index: cs1 in <b>/var/www/html/subdivx/htdocs/bajar.php</b>
        on line <b>63</b><br />\n<br />\n<b>Notice</b>:  Undefined index: cs2 in <b>/var/www/html/subdivx/htdocs/bajar.php</b>
        on line <b>64</b><br />\n<br />\n<b>Notice</b>:  Undefined index: cs3 in <b>/var/www/html/subdivx/htdocs/bajar.php</b>
        on line <b>65</b><br />\n<br />\n<b>Notice</b>:  Undefined index: cs4 in <b>/var/www/html/subdivx/htdocs/bajar.php</b>
        on line <b>66</b><br />\n<br />\n<b>Notice</b>:  Undefined index: cs5 in <b>/var/www/html/subdivx/htdocs/bajar.php</b>
        on line <b>67</b><br />\n<br />\n<b>Notice</b>:  Undefined index: cs6 in <b>/var/www/html/subdivx/htdocs/bajar.php</b>
        on line <b>68</b><br />\n<br />\n<b>Notice</b>:  Undefined index: cs7 in <b>/var/www/html/subdivx/htdocs/bajar.php</b>
        on line <b>69</b><br />\n<br />\n<b>Notice</b>:  Undefined index: cs8 in <b>/var/www/html/subdivx/htdocs/bajar.php</b>
        on line <b>70</b><br />\n<br />\n<b>Notice</b>:  Undefined index: cs9 in <b>/var/www/html/subdivx/htdocs/bajar.php</b>
        on line <b>71</b><br />\n<br />\n<b>Notice</b>:  Undefined index: cs10 in
        <b>/var/www/html/subdivx/htdocs/bajar.php</b> on line <b>72</b><br />\n<br
        />\n<b>Notice</b>:  Undefined index: cs11 in <b>/var/www/html/subdivx/htdocs/bajar.php</b>
        on line <b>73</b><br />\n<br />\n<b>Notice</b>:  Undefined index: cs12 in
        <b>/var/www/html/subdivx/htdocs/bajar.php</b> on line <b>74</b><br />\n<br
        />\n<b>Notice</b>:  Undefined index: cs13 in <b>/var/www/html/subdivx/htdocs/bajar.php</b>
        on line <b>75</b><br />\n<br />\n<b>Notice</b>:  Undefined index: cs14 in
        <b>/var/www/html/subdivx/htdocs/bajar.php</b> on line <b>76</b><br />\n<br
        />\n<b>Notice</b>:  Undefined index: cs15 in <b>/var/www/html/subdivx/htdocs/bajar.php</b>
        on line <b>77</b><br />\n<br />\n<b>Notice</b>:  Undefined index: contd in
        <b>/var/www/html/subdivx/htdocs/bajar.php</b> on line <b>84</b><br />\n<br
        />\n<b>Notice</b>:  Undefined variable: iduser_cookie in <b>/var/www/html/subdivx/htdocs/bajar.php</b>
        on line <b>87</b><br />\n<br />\n<b>Warning</b>:  mysqli_query() expects at
        least 2 parameters, 1 given in <b>/var/www/html/subdivx/htdocs/bajar.php</b>
        on line <b>118</b><br />\n \n\n<script type=\"text/javascript\">\n  var _gaq
        = _gaq || [];\n  _gaq.push(['_setAccount', 'UA-5559254-1']);\n  _gaq.push(['_trackPageview']);\n\n
        \ (function() {\n    var ga = document.createElement('script'); ga.type =
        'text/javascript'; ga.async = true;\n    ga.src = ('https:' == document.location.protocol
        ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';\n    var
        s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga,
        s);\n  })();\n</script>\n"
    headers:
      CF-Cache-Status:
      - DYNAMIC
      CF-RAY:
      - 6cc387917c76e526-ARI
      Connection:
      - keep-alive
      Content-Type:
      - text/html; charset=UTF-8
      Date:
      - Wed, 12 Jan 2022 04:09:28 GMT
      Expect-CT:
      - max-age=604800, report-uri="https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct"
      NEL:
      - '{"success_fraction":0,"report_to":"cf-nel","max_age":604800}'
      Report-To:
      - '{"endpoints":[{"url":"https:\/\/a.nel.cloudflare.com\/report\/v3?s=GXfn5T7%2BH3TidQfQsAR0fGk29VYppgZBAio8FIa1Kytgv50XiTMYV3MLw7HPCjDWqgj%2FdMkCcjljeOwY2yiaKC1njsLMDaKCjfbQMX8zP0JeMI7%2FEgVyNNs%2FgWPhYsXsxoA6saDgGZjlvsPglaY%3D"}],"group":"cf-nel","max_age":604800}'
      Server:
      - cloudflare
      Transfer-Encoding:
      - chunked
      alt-svc:
      - h3=":443"; ma=86400, h3-29=":443"; ma=86400, h3-28=":443"; ma=86400, h3-27=":443";
        ma=86400
      location:
      - https://www.subdivx.com/sub9/631101.zip
      set-cookie:
      - cant_down=1; expires=Mon, 17-Jan-2022 04:09:28 GMT; Max-Age=432000; path=/
      - 475882d=deleted; expires=Thu, 01-Jan-1970 00:00:01 GMT; Max-Age=0; path=/
      - bajo_una_vez=1; expires=Fri, 11-Feb-2022 04:09:28 GMT; Max-Age=2592000; path=/
      - bajo_una_vez_diario=1; expires=Thu, 13-Jan-2022 16:09:28 GMT; Max-Age=129600;
        path=/
      - contd=1; expires=Mon, 17-Jan-2022 04:09:28 GMT; Max-Age=432000; path=/
      - cs15=631101; expires=Mon, 17-Jan-2022 04:09:28 GMT; Max-Age=432000; path=/
    status:
      code: 302
      message: Found
- request:
    body: null
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      Cookie:
      - iduser_cookie=VkZaRk9WQlJQVDA12809; cant_down=1; bajo_una_vez=1; bajo_una_vez_diario=1;
        contd=1; cs15=631101
      Referer:
      - https://www.subdivx.com/X66XNjMxMTAxX-dune--2021-aka-dune-part-one.html
      User-Agent:
      - Subliminal/2.1
    method: GET
    uri: https://www.subdivx.com/sub9/631101.zip
  response:
    body:
      string: !!binary |
[encoded data, 45815 characters]
        AVBLBQYAAAAAAQABAHgAAACMdwAAAAA=
    headers:
      Accept-Ranges:
      - bytes
      Age:
      - '1644'
      CF-Cache-Status:
      - HIT
      CF-RAY:
      - 6cc3879439fee526-ARI
      Cache-Control:
      - max-age=86400
      Connection:
      - keep-alive
      Content-Length:
      - '30746'
      Content-Type:
      - application/zip
      Date:
      - Wed, 12 Jan 2022 04:09:29 GMT
      Expect-CT:
      - max-age=604800, report-uri="https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct"
      NEL:
      - '{"success_fraction":0,"report_to":"cf-nel","max_age":604800}'
      Report-To:
      - '{"endpoints":[{"url":"https:\/\/a.nel.cloudflare.com\/report\/v3?s=fxR6slo%2Ft6i4ubowLnwPHhKZyYMqmIBI39WNk06gA3KwVq7tCHwfHv8LCyVAU7%2FL3GdRDf8ECfSEQSz6JMRKmMBRYDuggodSlYRRKskQ1IZ7J%2FaUbLsuB%2B3Olgk1KuzJiHVkXgqJBPSLCuzlNRU%3D"}],"group":"cf-nel","max_age":604800}'
      Server:
      - cloudflare
      Vary:
      - Accept-Encoding
      alt-svc:
      - h3=":443"; ma=86400, h3-29=":443"; ma=86400, h3-28=":443"; ma=86400, h3-27=":443";
        ma=86400
      etag:
      - '"781a-5d420caa4354f"'
      last-modified:
      - Mon, 27 Dec 2021 13:36:27 GMT
    status:
      code: 200
      message: OK
version: 1
